Ian Mervyn Gough, né le à Panteg (Pays de Galles), est un ancien joueur de rugby à XV international gallois évoluant au poste de deuxième ligne.
Carrière En club Il joue avec les Ospreys en Coupe d'Europe et en Celtic league depuis 2007. 1996-1998 : Newport RFC 1998-2000 : Pontypridd RFC 2000-2003 : Newport RFC 2003-2007 : Newport Gwent Dragons 2007-2013 : Ospreys 2013-2014 : London Irish 2014-2015 : Newport Gwent Dragons
En équipe nationale Il a disputé son premier test match le contre l'équipe d'Afrique du Sud. 64 sélections 5 points (1 essai) Sélections par année : 1 en 1998, 1 en 1999, 8 en 2000, 6 en 2001, 4 en 2002, 1 en 2003, 4 en 2005, 10 en 2006, 10 en 2007, 10 en 2008, 5 en 2009, 3 en 2010 Tournois des cinq/six nations disputés : 1999, 2000, 2001, 2002, 2005, 2006, 2007, 2008, 2009, 2010
Palmarès En club Vainqueur de la coupe anglo-galloise en 2008
En équipe nationale Vainqueur du Tournoi des Six Nations en 2005 et 2008 avec un grand chelem réalisé les deux fois
Notes et références
Liens externes
Catégorie:Joueur international gallois de rugby à XV Catégorie:Joueur du Pontypridd RFC Catégorie:Joueur du Newport RFC Catégorie:Joueur des Dragons RFC Catégorie:Joueur des Ospreys Catégorie:Joueur des London Irish Catégorie:Deuxième ligne (rugby à XV) Catégorie:Naissance en novembre 1976 Catégorie:Naissance dans le Torfaen